{
    "compilerOptions": {
      "strict": true,
      "baseUrl": "../node_modules",
      "target": "es6",
      "lib": ["es2019", "dom"],
      "types": ["cypress", "cypress-real-events"]
    },
    "include": ["**/*.ts"]
  }